@charset "utf-8";
/* CSS Document */

body {margin:0px; padding:0px; background: #f2f2f2; font-family: Arial,Helvetica, sans-serif; color:#000; font-size:12px; font-weight:normal;}
div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,p,blockquote,input {margin: 0; padding:0; display: block;}
img{border:0; outline:0;}
ul li{list-style: none;}
form label {cursor: pointer;}
input, select, textarea {font-family: Arial, Helvetica, sans-serif;font-size:12px; color:#000; border:1px solid #666;}
.clear{ clear:both;}
h1 {font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; text-decoration:none; color:#000;}
h2 {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; text-decoration:none; color:#000;}
h3 {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333333; font-weight:normal; margin:0px 0px 25px 0px;}
h4 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#060606; font-weight: bold; text-align: center;}
h5 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#7d7d7d; }
h6 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#333333; padding:0 0 10px 10px;}

#container{ width:1000px; height:auto; position:relative !Important; margin:0 auto; padding:0;}
#header{ width:980px; margin:0 auto; padding:0; position:relative !Important;}
#body_wrapper{width:980px; margin:0 auto; padding:0; position:relative !Important;}
.presscontact { float:right; display:inline; margin:0;}
.presscontact a {background: url(../images/presscontacts.gif) no-repeat;display: block;height: 33px;text-indent: -2000em;width: 200px;}
#header h1 {background: url(../images/newsroom.gif) no-repeat scroll 0 0 transparent;display: inline;float: left;height: 100px;
margin-top: 0;text-indent: -2000em;width: 244px;}
/*Navigation*/


.ddsmoothmenu{float: right;    height: 40px;margin: 50px 0 0 0;width:545px;}
.ddsmoothmenu ul{ margin:0px; padding:0px; list-style-type:none; font-family: Arial, Helvetica, sans-serif, "Segoe UI"; z-index:9999px; }
/*Top level list items*/
.ddsmoothmenu ul li{
float:left;
color:#bababa;
background-position: right top;
position:relative;
}
.ddsmoothmenu ul li.last-child{ background:none; }
/*Top level menu list iteam anchor tag*/
.ddsmoothmenu ul li a{
color: #333333 ;
line-height: 40px;
padding:0px 26px 0px 25px;
text-decoration: none;
font-size: 14px;
font-weight:normal;
display:block;
}
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block; }
.ddsmoothmenu ul li a:hover{background-position: 0px 0px; color: #333333; background:#grey;}
.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/ color: #333333 ; }
/*1st sub level menu*/
.ddsmoothmenu ul li ul, .ddsmoothmenu ul li ul li ul{

display: none;
margin:0px;
padding:5px 15px 6px 15px;
visibility:hidden;
position: absolute;
top:33px!important;
min-width:140px!important;

}
/** html .ddsmoothmenu ul li:hover  > ul{ visibility:visible!important; }*/
.ddsmoothmenu ul li ul li ul{ margin-left:159px; margin-top:85px; width:200px; }
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
background:#f2f2f2;
}
.ddsmoothmenu ul li ul li.lst-child{ border:0px none; }
.ddsmoothmenu ul li ul li a{
display: block;
color: #7e7e7e ;
padding:6px 0px 6px 13px;
line-height:inherit;
font-size:12px;
line-height:11px;
font-weight:normal;
background-position: left 10px;
}
.ddsmoothmenu ul li ul li a:hover{  background-image: url(../images/bullet_2.png); background-repeat: no-repeat;
background-position: left 10px; color:#333333 ; }


/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
.downarrowclass{
position: absolute;
top: 19px;
right: 7px; display:none;
}

.rightarrowclass{position: absolute;top: 19px;right: 10px;}
.ddsmoothmenu a.current{background:#000;}	

/*Navigation end here*/

/*Floats*/
.fl{ float:left;}
.fr{ float:right;}
/*Footer Starts Here*/
#footer{overflow: hidden;position: relative;width:980px; margin:0 auto; padding:0 0 10px 0; border:1px solid #dddddd;}
.grid_box1{width: 185px; display: inline;float: left;margin: 10px 10px 0 10px;position: relative;}
.grid_box2{width: 160px; display: inline;float: left;margin: 10px 10px 0 10px;position: relative;}
.grid_box3{width: 170px; display: inline;float: left;margin: 10px 10px 0 10px;position: relative;}
.grid_box4{width: 185px; display: inline;float: left;margin: 10px 10px 0 10px;position: relative;}
.grid_box5{width: 180px; display: inline;float: left;margin: 10px 10px 0 10px;position: relative;}
ul {list-style: none outside none;}
.list_1 li {background: url("../images/marker.png") no-repeat scroll 1px 4px transparent;font: 12px Arial,Helvetica,sans-serif; padding: 0 0 9px 12px;}
.list_1 li a {color: #7e7c7d; cursor: pointer;outline: medium none;text-decoration: none;} 
.list_1 li a:hover{color: #343434; cursor: pointer;outline: medium none;text-decoration: underline;} 
/*Footer social icons*/
.moduletablesocial {float: left;  margin: 0 0 0 -5px;padding: 0;}
.smile ul {margin: 0;padding: 0;}
.smile ul li {float: left; list-style: none outside none; margin-top:20px; padding: 0 0 0 15px;}
.smile ul li a {display: inline-block;outline: medium none;width: auto;  text-indent: 1px;}
.smile ul li a img {border: medium none;float: left;}
.smile ul li a:hover img {opacity:0.6;}
.sears_bottom{ float:right; margin:15px 10px 0 0;}
.footer_links {color:#666666; font: 11px normal Arial, Helvetica, sans-serif;margin: 0 auto;overflow: hidden;padding: 33px 0 32px;position: relative; width: 610px;}
.footer_links a {color: #666666;cursor: pointer;outline: medium none;text-decoration: none;}
.footer_links a:hover {color: #8f8f8f;cursor: pointer;outline: medium none;text-decoration: underline;}
.text_links{  width: 365px; float:left;}
.copy_right{ width: 220px; float:left;}

/*Footer Starts ends Here*/

/*heights*/
.hei_10{ height:10px;}
.hei_25{ height:25px;}

/*     ==     Home Page Slider css     ==     */ 
#main_slider{border: 1px solid #dadada; height: 300px; margin: 0;padding: 0; width: 980px;}
#featured { width:980px; height:300px;  position:relative; margin:0; padding:;}
#featured ul.ui-tabs-nav {
	left: 451px;
	list-style: none outside none;
	margin: 15px 0 0 0;
	position: absolute;
	z-index: 100;
	top: 300px;
}
#featured div { text-align:left; position:relative;}
#featured ul.ui-tabs-nav li { width:10px; height:11px; overflow:hidden; background:url(../images/grey_cir.png) no-repeat 0 top; vertical-align:top; font-size:0; line-height:0;float:left; padding-right:8px; margin:0; }
#featured ul.ui-tabs-nav li:hover { background:url(../images/green_cir.png) no-repeat 0 0}
#featured ul.ui-tabs-nav li.ui-tabs-selected { background:url(../images/green_cir.png) no-repeat left top; }
#featured ul.ui-tabs-nav li a { display:block; width:10px; height:11px; overflow:hidden; } 
#featured .ui-tabs-hide {display:none;}

/*     ==     Home Page Slider css     ==     */ 

.content_new{background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(240,240,240,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(240,240,240,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(240,240,240,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(240,240,240,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(240,240,240,0) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(240,240,240,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#00f0f0f0',GradientType=0 ); /* IE6-9 */
width:100%; border:1px solid #dbdbdb; float:left;}
 
.right_wrp{ width:65%; float:left; border-right:1px solid #d8d8d8; padding:20px;}
.left_wrp{ width:26%; float:right; padding: 20px;}
.para_text{ font-size:13px; font-weight:bold; color:#333333; padding:0 0 4px 0px;}
.para_text a {color: #333333; cursor: pointer;outline: medium none;text-decoration: none;} 
.para_text a:hover{color: #343434; cursor: pointer;outline: medium none;text-decoration: underline;} 
.para_text_1{ font-size:12px; font-weight:normal; color:#404040;}


.blker{ float:left; position:relative !Important; height:auto; padding:0 0 15px;}

.news_links{ margin:0 auto;}
.news_links ul{padding:0px; margin:0px;  font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7d7d7d;  list-style:none; text-indent:15px;} 
.news_links ul li a{line-height:20px;  border-right:1px solid #7D7D7D; text-decoration:none; color:#7d7d7d;  float:left;  font-weight:bold; padding-left:3px; line-height:12px; margin:3px 0 0 0px; }
.news_links ul li a:hover{color:#bbb9ba; text-decoration:none;}
.news_links ul li a.active{color:#7d7d7d;}

.bluetxt_link:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#868686; font-weight:bold; text-decoration:none; padding-left:13px;}
.bluetxt_link:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#acacac; font-weight:bold;text-decoration:none; padding-left:13px;}
.bluetxt_link:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#acacac; font-weight:bold; text-decoration:none; padding-left:13px;}


/*Press contact*/

#sliderWrap {
margin: 0 auto;
width: 500px;
}
#slider {

position: absolute;
background-image:url(../images/slider.png);
background-repeat:no-repeat;
background-position: bottom;
width: 500px;
height: 475px;
margin-top: -433px; top:0; z-index:100000;right:-16%;
}
#slider img {
border: 0;
}
#sliderContent {
color: #333333;
font-weight: bold;
margin: 0px 0 0 104px;
padding: 10px;
position: absolute;
} 
#heads {
margin: 0 auto;
width: 600px;
background-color: #F0F0F0;
height: 475px;
padding: 10px;
}
#openCloseWrap {
position:absolute;
margin: 433px 0 0 148px;
font-size:12px;
font-weight:bold;
}

/*Contact_form*/
.cnt_pra{color: #696969;font-size: 13px;line-height: 22px; padding: 0 0 42px; margin: 0; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;}
.cont_frm{ width:300px; height:auto; position:relative; float:left;}

/*formsfields*/
.label_2{ float:left; padding:0 5px 10px 0px; width:285px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e4e0e2; font-weight:normal;}
.input_filed{ color:#666666; margin-top:4px; padding:5px; width:94%;  background-color:#fff; border:1px solid #ccc; }
.coolButton {color: #FFFFFF;font-weight: bold;}
.coolButton.blue {background-color: #0099CC;}
input.coolButton{padding: 4px 7px 4px 6px;}
.coolButton {
-moz-border-radius: 6px 6px 6px 6px;
border: 1px solid rgba(0, 0, 0, 0.25);
color: #fff;
cursor: pointer;
display: inline-block;
font-size: 12px;
font-weight: bold;
outline: medium none !important;
padding: 5px 10px;
text-align: center;
text-decoration: none !important;
vertical-align: middle; font-family:arial,tahoma,verdana,sans-serif;
}
.coolButton:hover { background:#36abd2;}
.loc_info{border: 1px solid #CCCCCC;display: inline-block;float: right;height: auto;padding: 0 5px 0 0;position: relative;width: 606px;}


.clients ul {list-style: none outside none; margin: 0;padding: 0;}
.clients ul li {float: left;    line-height: 0.29em;    margin: 0;    padding: 0 7px 0;    width: 60px; background:#efefef;}
.clients ul li  a {color: #ea3b82;outline: medium none;text-decoration:none;margin: 0;padding: 0; } 
.clients-link a {display: inline-block;font-weight: bold;margin-top: 4px;text-decoration: underline; color: #EF463F;outline: medium none;}
.clients ul li .last {padding-right: 0;}
.clients ul li .last1 {padding-bottom: 0;}



/*rss*/

#divRss {
    width:600px;
    padding: 0px 3px 3px 5px;
	border:0px solid #D3CAD7;
	margin-top:3px;
}

.ItemTitle{
 font-size:11px;
 font-weight:bold;
 margin:5px 0px 0px 0px;
 padding-top:3px;
}
.ItemTitle a{ color:#666666; text-decoration:none }
.ItemTitle a:hover{ text-decoration:underline }

.ItemContent{
 padding:1px 3px 3px 3px;
 border-bottom:0px solid #D3CAD7;
 color:#3E3E3E;
}
.ItemDate{
font-size:11px;
color:#AAA;
}
